<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('direcciones', function (Blueprint $table) {
            $table->id();
            $table->string('codigo_dire');
            $table->integer('usuario_dire');
            $table->string('pais_dire');
            $table->string('ciudad_dire');
            $table->string('estado_dire');
            $table->string('direccion_dire');
            $table->string('codigo_postal_dire');
            $table->string('estatus_dire');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('direcciones');
    }
};
